@charset "UTF-8";
/* CSS Document */
/*


* Noto Sans Japanese (japanese) http://www.google.com/fonts/earlyaccess
 */
@font-face {
	 font-family: 'Noto Sans Japanese';
	 font-style: normal;
	 font-weight: 300;
	 src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans Japanese';
	 font-style: normal;
	 font-weight: 700;
	 src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format('opentype');
 }


body {
	font-family: ‘Noto Sans Japanese’, sans-serif;
}
h1, h2, h3, h5 { font-weight: 700; width: 100%;  }
h3 small { font-size: .5em; font-weight: 300; }
.btn, .btn:link, .btn:visited, .btn:hover, .btn:active, .bg-tre { background: #e02047; }
ul li:before { font-family:'Hiragino Kaku Gothic Pro','Meiryo','Roboto', sans-serif; top: -.15em; }
.template { display: none !important; }

nav.tertiary-nav div.wrap ul.tabbed li a { transition: .1s color; }
nav.tertiary-nav div.wrap ul.tabbed li a:hover { color: #e02047; }
nav.tertiary-nav li.menu .submenu { position: absolute; background: #f5f5f5; z-index: 10000; opacity: 0; visibility: hidden; transition: .2s; box-shadow: 0 1px 1px rgba(0,0,0,.3); }
nav.tertiary-nav li.menu:hover .submenu { opacity: 1; visibility: visible; }
nav.tertiary-nav li.menu .submenu  a { padding: 20px 60px 20px 30px !important; }
nav.tertiary-nav li.menu .submenu  a + a { border-top: 1px solid #fff; }

div.select-box ul.options { max-height: none; }
div.select-box ul.options li.buy { margin-left: 0; }
div.select-box ul.options li.buy a { background: #e02047; color: #fff; }

header.main-header { background-color: #222c37 !important; position: static !important; }
div.hero {  }
div.hero::before { background-color: #000; }
div.hero h4 { display: block; line-height: 1; padding: 10px 0 7px; text-align: left; color: #fff; }
div.hero .btn { font-size: 24px; line-height: 1.5; margin-top: 20px; }
div.hero .btn span { font-size: 16px; }

div.hero .art { content: ''; background: url(../img/art-japan.jpg) no-repeat; background-size: cover; position: absolute; right: 0; bottom: 0; width: 65%; height: 110%; z-index: -1; }

.unite-svg img { /*height: 325px;*/ width: 320px; }

div.news-widget .g12.news-card { padding-bottom: 25px !important; }
div.news-widget .g12.news-card h3 { font-size: 2rem; }

.tertiary-nav ul.tabbed { display: block; }

.unite-tokyo div.sponsors .type {
	margin-bottom: 20px; line-height: 0;
}
.unite-tokyo div.sponsors .title {
	background: #bbb; padding: 8px 0 6px 8px; color: #fff; line-height: 1;
}
.unite-tokyo div.sponsors a {
	width: 33.3%; display: inline-block; padding: 1px;
}
@media only screen and (min-width:768px) {
	.unite-tokyo div.sponsors .type.lg a {
		width: 20%;
	}
}
.unite-tokyo div.sponsors img {
 background: #fff;
}

nav.tertiary-nav div.wrap ul.tabbed li a {
	padding: 29px 45px;
	display: block;
	color: #002835;
	word-break: normal;
	text-decoration: none;
}

nav.tertiary-nav div.wrap ul.tabbed li a.buy {
	padding: 22px 45px 19px;
	text-align: center;
	line-height: 1.2;
}
.disabled,
.disabled a {
	background: #737373 !important;
	color: #a5a5a5 !important;
	cursor: default;
}
a.fancy-video img {
	width: 100%;
}
.fancybox-inner {
	overflow: hidden!important;
}
div.play { /* background: none; */ }

#interview .coming {
	position: relative;
}
#interview .coming:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: #eee;
}
#interview .coming:after {
	content: 'COMING SOON';
	color: #bbb;
	top: 50%;
	left: 0; right: 0;
	text-align: center;
	position: absolute;
	display: block;
}



#social div.social {
	padding-top: 0;
	padding-bottom: 0;
}
#social div.social a.icon {
	width: 50px;
	height: 50px;
	margin: 0 0 0 10px;
	display: block;
	text-indent: -9999em;
	background-size: contain;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #fff;
	transition: border-color .3s;
	-moz-transition: border-color .3s;
	-webkit-transition: border-color .3s;
	float: right;
	text-align: left;
}
#social div.social a.facebook { background-image: url(../img/icon_facebook.svg); }
#social div.social a.facebook:hover { border-color: #3664a2; }
#social div.social a.twitter { background-image: url(../img/icon_twitter.svg); }
#social div.social a.twitter:hover { border-color: #55acee; }
#social div.social a.line { background-image: url(../img/icon_line.svg); }
#social div.social a.line:hover { border-color: #2bac38; }

#timetable .grade { text-align: center; }
#timetable .grade .label { font-size: 1.2rem; padding: 5px 20px 2px; margin: 0 auto 10px; color: #fff; border-radius: 4px; }
#timetable .grade.beginner .label { background: #8ac249; }
#timetable .grade.intermediate .label { background: #ff9800; }
#timetable .grade.advanced .label { background: #5a5a5b; }
#timetable .grade.forteachers .label { background: #9b2fae; }
#timetable .grade p { font-size: .8rem; }
#timetable .sessions { text-align: left; font-size: .8rem; }
#timetable .sessions .sess { padding: 0 15px; line-height: 1.7; }
#timetable .sessions .sess .box { border-top: 1px dashed #aaa; padding: 15px 0; }
#timetable .sessions .sess .title { font-size: 1.1rem; font-weight: bold; margin-bottom: 7px; min-height: 3em; display: flex; align-items: center; }
#timetable .sessions .sess .summary { text-align: justify; text-justify: inter-ideograph; }
#timetable .sessions .sess .speakers { padding: 5px 10px 3px; background: #eee; border-radius: 5px; margin: 0 0 7px; }
#timetable .sessions .sess .speaker { font-size: .7rem; }
#timetable .sessions .sess .speaker .name { font-size: .9rem; font-weight: bold; }
#timetable .sessions .summary { margin: 10px 0 5px; }
#timetable .sessions .points > div { font-size: .8rem; margin: 5px 0 0; padding: 10px; }
#timetable .sessions .points h5 { font-size: .8rem; text-align: center; font-weight: bold; line-height: 1.5; margin-bottom: 6px; border-bottom: 1px solid; }
#timetable .grade.beginner .sessions .points h5 { color: #8ac249; border-bottom-color: #8ac249; }
#timetable .grade.intermediate .sessions .points h5 { color: #ff9800; border-bottom-color: #ff9800; }
#timetable .grade.advanced .sessions .points h5 { color: #5a5a5b; border-bottom-color: #5a5a5b; }
#timetable .grade.forteachers .sessions .points h5 { color: #9b2fae; border-bottom-color: #9b2fae; }
#timetable .sessions .points ul { margin-bottom: 0; }
#timetable .sessions .points li { margin-left: 3px; padding: 0 0 4px 15px; font-size: .7rem; text-align: justify; text-justify: inter-ideograph; }
#timetable .sessions .points li:last-of-type { padding-bottom: 0; }
#timetable .note { font-size: .8rem; }

.bg-mg {
		background-color: #EDEDED !important;
}
.btn.outlined {
		padding: 12px 20px;
		border: transparent 1px solid;
		background-color: transparent;
}

.twitch { position: relative; }
.twitch:before { content: ''; display: block; padding-top: 56.25%; }
.twitch > iframe { position: absolute; top: 0; bottom: 0; right: 0; left: 0; }



@media only screen and (min-width:768px) {
	.sp { display: none !important; }
	h1 span.br,
	h2 span.br,
	h3 span.br {
		display: inline-block;
	}
	.flex-odr1 { -webkit-box-ordinal-group:1; -ms-flex-order:1; -webkit-order:1; order:1; }
	.flex-odr2 { -webkit-box-ordinal-group:2; -ms-flex-order:2; -webkit-order:2; order:2; }
	.flex-odr3 { -webkit-box-ordinal-group:3; -ms-flex-order:3; -webkit-order:3; order:3; }
	.flex-odr4 { -webkit-box-ordinal-group:4; -ms-flex-order:4; -webkit-order:4; order:4; }
	.flex-odr5 { -webkit-box-ordinal-group:5; -ms-flex-order:5; -webkit-order:5; order:5; }
	.flex-odr6 { -webkit-box-ordinal-group:6; -ms-flex-order:6; -webkit-order:6; order:6; }
}

@media only screen and (min-width:150px) and (max-width:479px) {
	.g4.coming { display: none; }
}

@media only screen and (min-width:150px) and (max-width:1023px) {
	.pc { display: none !important; }
}


/* slicker fix */
@media only screen and (max-width: 1250px) and (min-width: 150px) {
	div.news-widget .slick-next, .news-widget .slick-prev { display: inline-block !important; background: #002835 !important; border: 1px solid #fff !important; width: 30px; height: 30px;
	}
	div.news-widget .slick-next:before, .news-widget .slick-prev:before { font-size: 15px; line-height: 30px; color: #fff; }
	div.news-widget .slick-prev { left: 3px !important;}
	div.news-widget .slick-next { right: 3px !important; }
	div.news-widget .g12 { padding-left: 20px; padding-right: 20px; }
	div.news-widget .slick-dots li { margin: 0 5px; }
}